ul#Menu { width:100%; }

ul#Menu,ul#Menu ul{
	margin:0;list-style:none;padding:0;background-color:#E8E7D0;}
ul#Menu ul{
	display:none;position:absolute;left:0;top:100%;-moz-box-shadow:3.5px 3.5px 5px #888888;-webkit-box-shadow:3.5px 3.5px 5px #888888;box-shadow:3.5px 3.5px 5px #888888;background-color:E8E7D0;padding:0 10px 10px;}
ul#Menu li:hover>*{
	display:block;}
ul#Menu li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#Menu li:hover{
	z-index:1;}
ul#Menu{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:0;
	*display:inline;}
* html ul#Menu li a{
	display:inline-block;}
ul#Menu>li{
	margin:0;}
ul#Menu a:active, ul#Menu a:focus{
	outline-style:none;}
ul#Menu a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:14px Arial,Helvetica,sans-serif;color:#894E50;cursor:pointer;padding:10px 25px 10px 10px;background-color:E8E7D0;}
ul#Menu ul li{
	float:none;margin:10px 0 0;}
ul#Menu ul a{
	text-align:left;padding:2px 6px;background-color:E8E7D0;background-image:none;font:14px Arial,Helvetica,sans-serif;color:#894E50;text-decoration:none;}
ul#Menu li:hover>a,ul#Menu li a.pressed{
	background-color:#C9CBB3;color:#621217;background-image:url(images/mainbk.png);background-position:0 100px;}
ul#Menu span{
	display:block;overflow:visible;background-image:url(images/arr_green.gif); background-position:right center;background-repeat:no-repeat;padding-right:12px;}
	
ul#Menu a:hover span, ul#Menu a.pressed {background-image:url(images/arrv_pink.gif);}
	
ul#Menu > li.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:10px;}
ul#Menu > li.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#894E50;-moz-box-shadow:0 8px #894E50, 0 16px #894E50;-webkit-box-shadow:0 8px #894E50, 0 16px #894E50;box-shadow:0 8px #894E50, 0 16px #894E50;}
ul#Menu > li.switch:hover:before{
	background:#621217;-moz-box-shadow:0 8px #621217, 0 16px #621217;-webkit-box-shadow:0 8px #621217, 0 16px #621217;box-shadow:0 8px #621217, 0 16px #621217;}
.switch-input{
	display:none;}
ul#Menu li:hover>a,ul#Menu li > a.pressed{
	background-color:#C9CBB3;color:#621217;text-decoration:none;}
ul#Menu ul li:hover>a,ul#Menu ul li > a.pressed{
	background-color:#C9CBB3;background-image:none;color:#621217;text-decoration:none;}

@media screen and (max-width: 650px) {
	ul#Menu > li {
		position: initial;}
	ul#Menu ul .submenu,ul#Menu li > ul {
		left: 10%; right:auto; top: 100%;}
	ul#Menu .submenu,ul#Menu ul,ul#Menu .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 85% !important;}
}
@media screen and (max-width: 835px) {
	ul#Menu {
		width: 100%;}
	ul#Menu > li {
		display: none; position: relative; width: 100% !important;}
	ul#Menu > li.switch,.switch-input:checked + ul#Menu > li + li {
		display: block;}
	ul#Menu > li.switch > label { position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0; }}
	
